FAQ: Which VisualDSP++ Updates do I need to install?

Document created by EJR on Apr 9, 2009Last modified by CraigG on Nov 12, 2013
Version 2Show Document
  • View in full screen mode

Q:

The VisualDSP++ Tools Upgrades page lists several updates. Do I need to install them all in order? Why are some listed and not others?

 

----------


A:

VisualDSP++ Updates are cumulative: each new update includes all changes from all previous updates. Therefore, only the latest Update need be installed. It is our policy to put the latest 2 Updates on the Upgrades page. In addition, it is sometimes necessary to make other Updates available. For example, at the time of writing, many of our Software Modules have been tested against VisualDSP++ 5.0 Update 2 only.

 

----------

 

This FAQ was generated from the following thread: Which VisualDSP++ Updates do I need to install?

Attachments

    Outcomes